Module
Contents
Index 🔎︎

# CDateFromUnoTime Function

Converts a UNO com.sun.star.util.Time struct to a Date value.

## Syntax:

    CDateFromUnoTime(aTime)

## Návratová hodnota:

Dátum

## Paremetre:

aTime: Time to convert

## Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleCDateFromUnoTime

        MsgBox(CDateFromUnoTime(aDatabaseRow.getTime(3)))

        MsgBox(CDateFromUnoTime(aTimeControl.Time))

    End Sub